body
{
background-color: #ffffff;
}

#box
{
width: 96%;
margin: 0 auto;
}

#kopfzeile
{	
width: 100%;
}

p
{
font-family: calibri, verdana, sans-serif;
font-size: x-large;
line-height: 1.7;
color: #000000;
}

@media only screen and (max-width: 400px)
{
p
{
font-family: calibri, verdana, sans-serif;
font-size: large;
line-height: 1.5;
color: #000000;
}
}

#plakat
{	
width: 50%;
}

@media only screen and (max-width: 400px)
{
#plakat
{	
width: 100%;
}
}

#logo
{	
width: 40%;
}

@media only screen and (max-width: 400px)
{
#logo
{	
width: 80%;
}
}

a:link
{
color: #D80000;
font-weight: bold;
text-decoration: none;
}

a:hover
{
text-decoration: underline;
color: #000000;
font-weight: bold;
}

a:active
{
color: #D80000;
font-weight: bold;
text-decoration: none;
}

a:visited
{
color: #D80000;
font-weight: bold;
text-decoration: none;
}

hr
{
margin-bottom: 2.0em;
margin-top: 2.0em;
width: 100%;
color: #000000;
border-style: dashed;
border-width: 1px;
}
